////////////////////////////////////////////////////////////////////////////////
//
//  Wordle solver
//
//  Copyright (C) 2022	Bill Farmer
//
//  This program is free software: you can redistribute it and/or modify
//  it under the terms of the GNU General Public License as published by
//  the Free Software Foundation, either version 3 of the License, or
//  (at your option) any later version.
//
//  This program is distributed in the hope that it will be useful,
//  but WITHOUT ANY WARRANTY; without even the implied warranty of
//  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//  GNU General Public License for more details.
//
//  You should have received a copy of the GNU General Public License
//  along with this program.  If not, see <http://www.gnu.org/licenses/>.
//
//  Bill Farmer	 william j farmer [at] yahoo [dot] co [dot] uk.
//
///////////////////////////////////////////////////////////////////////////////

package org.billthefarmer.solver

val dicWords2:List<String> = listOf (

        "aahed","aalii","aargh","aarti","abaca","abaci","abacs",
        "abaft","abaka","abamp","aband","abash","abask","abaya",
        "abbas","abbed","abbes","abcee","abeam","abear","abele",
        "abers","abets","abies","abler","ables","ablet","ablow",
        "abmho","abohm","aboil","aboma","aboon","abord","abore",
        "abram","abray","abrim","abrin","abris","absey","absit",
        "abuna","abune","abuts","abuzz","abyes","abysm","acais",
        "acari","accas","accoy","acerb","acers","aceta","achar",
        "ached","aches","achoo","acids","acidy","acing","acini",
        "ackee","acker","acmes","acmic","acned","acnes","acock",
        "acold","acred","acres","acros","acted","actin","acton",
        "acyls","adaws","adays","adbot","addax","added","adder",
        "addio","addle","adeem","adhan","adieu","adios","adits",
        "adman","admen","admix","adobo","adown","adoze","adrad",
        "adred","adsum","aduki","adunc","adust","advew","adyta",
        "adzed","adzes","aecia","aedes","aegis","aeons","aerie",
        "aeros","aesir","afald","afara","afars","afear","aflaj",
        "afore","afrit","afros","agama","agami","agars","agast",
        "agave","agaze","agene","agers","agger","aggie","aggri",
        "aggro","aggry","aghas","agila","agios","agism","agist",
        "agita","aglee","aglet","agley","agloo","aglus","agmas",
        "agoge","agone","agons","agood","agria","agrin","agros",
        "agued","agues","aguna","aguti","aheap","ahent","ahigh",
        "ahind","ahing","ahint","ahold","ahull","ahuru","aidas",
        "aided","aides","aidoi","aidos","aiery","aigas","aight",
        "ailed","aimed","aimer","ainee","ainga","aioli","aired",
        "airer","airns","airth","airts","aitch","aitus","aiver",
        "aiyee","aizle","ajies","ajiva","ajuga","ajwan","akees",
        "akela","akene","aking","akita","akkas","alaap","alack",
        "alamo","aland","alane","alang","alans","alant","alapa",
        "alaps","alary","alate","alays","albas","albee","alcid",
        "alcos","aldea","alder","aldol","aleck","alecs","alefs",
        "aleft","aleph","alews","aleye","alfas","algal","algas",
        "algid","algin","algor","algum","alias","alifs","aline",
        "alist","aliya","alkie","alkos","alkyd","alkyl","allee",
        "allel","allis","allod","allyl","almah","almas","almeh",
        "almes","almud","almug","alods","aloed","aloes","aloha",
        "aloin","aloos","alowe","altho","altos","alula","alums",
        "alure","alvar","alway","amahs","amain","amate","amaut",
        "amban","ambit","ambos","ambry","ameba","ameer","amene",
        "amens","ament","amias","amice","amici","amide","amido",
        "amids","amies","amiga","amigo","amine","amino","amins",
        "amirs","amlas","amman","ammon","ammos","amnia","amnic",
        "amnio","amoks","amole","amort","amour","amove","amowt",
        "amped","ampul","amrit","amuck","amyls","anana","anata",
        "ancho","ancle","ancon","andro","anear","anele","anent",
        "angas","anglo","anigh","anile","anils","anima","animi",
        "anion","anise","anker","ankhs","ankus","anlas","annal",
        "annas","annat","anoas","anole","anomy","ansae","antae",
        "antar","antas","anted","antes","antis","antra","antre",
        "antsy","anura","anyon","apace","apage","apaid","apayd",
        "apays","apeak","apeek","apers","apert","apery","apgar",
        "aphis","apian","apiol","apish","apism","apode","apods",
        "apoop","aport","appal","appay","appel","appro","appui",
        "appuy","apres","apses","apsis","apsos","apted","apter",
        "aquae","aquas","araba","araks","arame","arars","arbas",
        "arced","archi","arcos","arcus","ardeb","ardri","aread",
        "areae","areal","arear","areas","areca","aredd","arede",
        "arefy","areic","arene","arepa","arere","arete","arets",
        "arett","argal","argan","argil","argle","argol","argon",
        "argot","argus","arhat","arias","ariel","ariki","arils",
        "ariot","arish","arked","arled","arles","armed","armer",
        "armet","armil","arnas","arnut","aroba","aroha","aroid",
        "arpas","arpen","arrah","arras","arret","arris","arroz",
        "arsed","arses","arsey","arsis","artal","artel","artic",
        "artis","aruhe","arums","arval","arvee","arvos","aryls",
        "asana","ascon","ascus","asdic","ashed","ashes","ashet",
        "asked","asker","askoi","askos","aspen","asper","aspic",
        "aspie","aspis","aspro","assai","assam","asses","assez",
        "assot","aster","astir","astun","asura","asway","aswim",
        "asyla","ataps","ataxy","atigi","atilt","atimy","atlas",
        "atman","atmas","atmos","atocs","atoke","atoks","atoms",
        "atomy","atony","atopy","atria","atrip","attap","attar",
        "atuas","audad","auger","aught","aulas","aulic","auloi",
        "aulos","aumil","aunes","aunts","aurae","aural","aurar",
        "auras","aurei","aures","auric","auris","aurum","autos",
        "auxin","avale","avant","avast","avels","avens","avers",
        "avgas","avine","avion","avise","aviso","avize","avows",
        "avyze","awarn","awato","awave","aways","awdls","aweel",
        "aweto","awing","awmry","awned","awner","awols","awork",
        "axels","axile","axils","axing","axite","axled","axles",
        "axman","axmen","axoid","axone","axons","ayahs","ayaya",
        "ayelp","aygre","ayins","ayont","ayres","ayrie","azans",
        "azide","azido","azine","azlon","azoic","azole","azons",
        "azote","azoth","azuki","azurn","azury","azygy","azyme",
        "azyms","baaed","baals","babas","babel","babes","babka",
        "baboo","babul","babus","bacca","bacco","baccy","bacha",
        "bachs","backs","baddy","baels","baffs","baffy","bafts",
        "baghs","bagie","bahts","bahus","bahut","bails","bairn",
        "baisa","baith","baits","baiza","baize","bajan","bajra",
        "bajri","bajus","baked","baken","bakes","bakra","balas",
        "balds","baldy","baled","bales","balks","balky","balls",
        "bally","balms","baloo","balsa","balti","balun","balus",
        "bambi","banak","banco","bancs","banda","bandh","bands",
        "bandy","baned","banes","bangs","bania","banks","banns",
        "bants","bantu","banty","banya","bapus","barbe","barbs",
        "barby","barca","barde","bardo","bards","bardy","bared",
        "barer","bares","barfi","barfs","baric","barks","barky",
        "barms","barmy","barns","barny","barps","barra","barre",
        "barro","barry","barye","basan","based","basen","baser",
        "bases","basho","basij","basks","bason","basse","bassi",
        "basso","bassy","basta","basti","basto","basts","bated",
        "bates","baths","batik","batta","batts","battu","bauds",
        "bauks","baulk","baurs","bavin","bawds","bawks","bawls",
        "bawns","bawrs","bawty","bayed","bayer","bayes","bayle",
        "bayts","bazar","bazoo","beads","beaks","beaky","beals",
        "beams","beamy","beano","beans","beany","beare","bears",
        "beath","beats","beaty","beaus","beaut","beaux","bebop",
        "becap","becke","becks","bedad","bedel","bedes","bedew",
        "bedim","bedye","beedi","beefs","beeps","beers","beery",
        "beets","befog","begad","begar","begem","begot","begum",
        "beige","beigy","beins","bekah","belah","belar","belay",
        "belee","belga","bells","belon","belts","bemad","bemas",
        "bemix","bemud","bends","bendy","benes","benet","benga",
        "benis","benne","benni","benny","bento","bents","benty",
        "bepat","beray","beres","bergs","berko","berks","berme",
        "berms","berob","beryl","besat","besaw","besee","beses",
        "besit","besom","besot","besti","bests","betas","beted",
        "betes","beths","betid","beton","betta","betty","bever",
        "bevor","bevue","bevvy","bewet","bewig","bezes","bezil",
        "bezzy","bhais","bhaji","bhang","bhats","bhels","bhoot",
        "bhuna","bhuts","biach","biali","bialy","bibbs","bibes",
        "biccy","bices","bided","bider","bides","bidet","bidis",
        "bidon","bield","biers","biffo","biffs","biffy","bifid",
        "bigae","biggs","biggy","bigha","bight","bigly","bigos",
        "bijou","biked","biker","bikes","bikie","bilbo","bilby",
        "biled","biles","bilgy","bilks","bills","bimah","bimas",
        "bimbo","binal","bindi","binds","biner","bines","bings",
        "bingy","binit","binks","bints","biogs","biont","biota",
        "biped","bipod","birds","birks","birle","birls","biros",
        "birrs","birse","birsy","bises","bisks","bisom","bitch",
        "biter","bites","bitos","bitou","bitsy","bitte","bitts",
        "bivia","bivvy","bizes","bizzo","bizzy","blabs","blads",
        "blady","blaer","blaes","blaff","blags","blahs","blain",
        "blams","blart","blase","blash","blate","blats","blatt",
        "blaud","blawn","blaws","blays","blear","blebs","blech",
        "blees","blent","blert","blest","blets","bleys","blimy",
        "bling","blini","blins","bliny","blips","blist","blite",
        "blits","blive","blobs","blocs","blogs","blook","bloop",
        "blore","blots","blows","blowy","blubs","blude","bluds",
        "bludy","blued","blues","bluet","bluey","bluid","blume",
        "blunk","blurs","blype","boabs","boaks","boars","boart",
        "boats","bobac","bobak","bobas","bobol","bobos","bocca",
        "bocce","bocci","boche","bocks","boded","bodes","bodge",
        "bodhi","bodle","boeps","boets","boeuf","boffo","boffs",
        "bogan","bogey","boggy","bogie","bogle","bogue","bogus",
        "bohea","bohos","boils","boing","boink","boite","boked",
        "bokeh","bokes","bokos","bolar","bolas","bolds","boles",
        "bolix","bolls","bolos","bolts","bolus","bomas","bombe",
        "bombo","bombs","bonce","bonds","boned","boner","bones",
        "bongs","bonie","bonks","bonne","bonny","bonza","bonze",
        "booai","booay","boobs","boody","booed","boofy","boogy",
        "boohs","books","booky","bools","booms","boomy","boong",
        "boons","boord","boors","boose","boots","boppy","borak",
        "boral","boras","borde","bords","bored","boree","borel",
        "borer","bores","borgo","boric","borks","borms","borna",
        "boron","borts","borty","bortz","bosie","bosks","bosky",
        "boson","bosun","botas","botel","botes","bothy","botte",
        "botts","botty","bouge","bouks","boult","bouns","bourd",
        "bourg","bourn","bouse","bousy","bouts","bovid","bowat",
        "bowed","bower","bowes","bowet","bowie","bowls","bowne",
        "bowrs","bowse","boxed","boxen","boxes","boxla","boxty",
        "boyar","boyau","boyed","boyfs","boygs","boyla","boyos",
        "boysy","bozos","braai","brach","brack","bract","brads",
        "braes","brags","brail","braks","braky","brame","brane",
        "brank","brans","brant","brast","brats","brava","bravi",
        "braws","braxy","brays","braza","braze","bream","brede",
        "breds","breem","breer","brees","breid","breis","breme",
        "brens","brent","brere","brers","breve","brews","breys",
        "brier","bries","brigs","briki","briks","brill","brims",
        "brins","brios","brise","briss","brith","brits","britt",
        "brize","broch","brock","brods","brogh","brogs","brome",
        "bromo","bronc","brond","brool","broos","brose","brosy",
        "brows","brugh","bruin","bruit","brule","brume","brung",
        "brusk","brust","bruts","buats","buaze","bubal","bubas",
        "bubba","bubbe","bubby","bubus","buchu","bucko","bucks",
        "bucku","budas","budis","budos","buffa","buffe","buffi",
        "buffo","buffs","buffy","bufos","bufty","buhls","buhrs",
        "buiks","buist","bukes","bulbs","bulgy","bulks","bulla",
        "bulls","bulse","bumbo","bumfs","bumph","bumps","bumpy",
        "bunas","bunce","bunco","bunde","bundh","bunds","bundt",
        "bundu","bundy","bungs","bungy","bunia","bunje","bunjy",
        "bunko","bunks","bunns","bunts","bunty","bunya","buoys",
        "buppy","buran","buras","burbs","burds","buret","burfi",
        "burgh","burgs","burin","burka","burke","burks","burls",
        "burns","buroo","burps","burqa","burro","burrs","burry",
        "bursa","burse","busby","buses","busks","busky","bussu",
        "busti","busts","busty","buteo","butes","butle","butoh",
        "butts","butty","butut","butyl","buzzy","bwana","bwazi",
        "byded","bydes","byked","bykes","byres","byrls","byssi",
        "bytes","byway","caaed","cabas","caber","cabob","caboc",
        "cabre","cacas","cacks","cacky","cadee","cades","cadge",
        "cadgy","cadie","cadis","cadre","caeca","caese","cafes",
        "caffs","caged","cager","cages","cagot","cahow","caids",
        "cains","caird","cajon","cajun","caked","cakes","cakey",
        "calfs","calid","calif","calix","calks","calla","calls",
        "calms","calmy","calos","calpa","calps","calve","calyx",
        "caman","camas","cames","camis","camos","campi","campo",
        "camps","campy","camus","caned","caneh","caner","canes",
        "cangs","canid","canna","canns","canso","canst","canto",
        "cants","canty","capas","caped","capes","capex","caphs",
        "capiz","caple","capon","capos","capot","capri","capul",
        "carap","carbo","carbs","carby","cardi","cards","cardy",
        "cared","carer","cares","caret","carex","carks","carle",
        "carls","carns","carny","carob","carom","caron","carpi",
        "carps","carrs","carse","carta","carte","carts","carvy",
        "casas","casco","cased","cases","casks","casky","casts",
        "casus","cates","cauda","cauks","cauld","cauls","caums",
        "caups","cauri","causa","cavas","caved","cavel","caver",
        "caves","cavie","cawed","cawks","caxon","ceaze","cebid",
        "cecal","cecum","ceded","ceder","cedes","cedis","ceiba",
        "ceili","ceils","celeb","cella","celli","cells","celom",
        "celts","cense","cento","cents","centu","ceorl","cepes",
        "cerci","cered","ceres","cerge","ceria","ceric","cerne",
        "ceroc","ceros","certs","certy","cesse","cesta","cesti",
        "cetes","cetyl","cezve","chace","chack","chaco","chado",
        "chads","chaft","chais","chals","chams","chana","chang",
        "chank","chape","chaps","chapt","chara","chare","chark",
        "charr","chars","chary","chats","chave","chavs","chawk",
        "chaws","chaya","chays","cheep","chefs","cheka","chela",
        "chelp","chemo","chems","chere","chert","cheth","chevy",
        "chews","chewy","chiao","chias","chibs","chica","chich",
        "chico","chics","chiel","chiks","chile","chimb","chimo",
        "chimp","chine","ching","chink","chino","chins","chips",
        "chirk","chirl","chirm","chiro","chirr","chirt","chiru",
        "chits","chive","chivs","chivy","chizz","choco","chocs",
        "chode","chogs","choil","choko","choky","chola","choli",
        "cholo","chomp","chons","choof","chook","choom","choon",
        "chops","chota","chott","chout","choux","chowk","chows",
        "chubs","chufa","chuff","chugs","chums","churl","churr",
        "chuse","chuts","chyle","chyme","chynd","cibol","cided",
        "cides","ciels","ciggy","cilia","cills","cimar","cimex",
        "cinct","cines","cinqs","cions","cippi","circs","cires",
        "cirls","cirri","cisco","cissy","cists","cital","cited",
        "citer","cites","cives","civet","civie","civvy","clach",
        "clade","clads","claes","clags","clame","clams","clans",
        "claps","clapt","claro","clart","clary","clast","clats",
        "claut","clave","clavi","claws","clays","cleck","cleek",
        "cleep","clefs","clegs","cleik","clems","clepe","clept",
        "cleve","clews","clied","clies","clift","clime","cline",
        "clint","clipe","clips","clipt","clits","cloam","clods",
        "cloff","clogs","cloke","clomb","clomp","clonk","clons",
        "cloop","cloot","clops","clote","clots","clour","clous",
        "clows","cloye","cloys","cloze","clubs","clues","cluey",
        "clunk","clype","cnida","coact","coady","coala","coals",
        "coaly","coapt","coarb","coate","coati","coats","cobbs",
        "cobby","cobia","coble","cobza","cocas","cocci","cocco",
        "cocks","cocky","cocos","codas","codec","coded","coden",
        "coder","codes","codex","codon","coeds","coffs","cogie",
        "cogon","cogue","cohab","cohen","cohoe","cohog","cohos",
        "coifs","coign","coils","coins","coirs","coits","coked",
        "cokes","colas","colby","colds","coled","coles","coley",
        "colic","colin","colls","colly","colog","colts","colza",
        "comae","comal","comas","combe","combi","combo","combs",
        "comby","comer","comes","comix","commo","comms","commy",
        "compo","comps","compt","comte","comus","coned","cones",
        "coney","confs","conga","conge","congo","conia","conin",
        "conks","conky","conne","conns","conte","conto","conus",
        "convo","cooch","cooed","cooee","cooer","cooey","coofs",
        "cooks","cooky","cools","cooly","coomb","cooms","coomy",
        "coons","coops","coopt","coost","coots","cooze","copal",
        "copay","coped","copen","coper","copes","coppy","copra",
        "copsy","coqui","coram","corbe","corby","cords","cored",
        "cores","corey","corgi","coria","corks","corky","corms",
        "corni","corno","corns","cornu","corps","corse","corso",
        "cosec","cosed","coses","coset","cosey","cosie","costa",
        "coste","costs","cotan","coted","cotes","coths","cotta",
        "cotts","coude","coups","courb","courd","coure","cours",
        "couta","couth","coved","coves","covin","cowal","cowan",
        "cowed","cowks","cowls","cowps","cowry","coxae","coxal",
        "coxed","coxes","coxib","coyau","coyed","coyer","coypu",
        "cozed","cozen","cozes","cozey","cozie","craal","crabs",
        "crags","craic","craig","crake","crame","crams","crans",
        "crape","craps","crapy","crare","craws","crays","creds",
        "creel","crees","crems","crena","creps","crepy","crewe",
        "crews","crias","cribs","cries","crims","crine","crios",
        "cripe","crips","crise","crith","crits","croci","crocs",
        "croft","crogs","cromb","crome","cronk","crons","crool",
        "croon","crops","crore","crost","crout","crows","croze",
        "cruck","crudo","cruds","crudy","crues","cruet","cruft",
        "crunk","cruor","crura","cruse","crusy","cruve","crwth",
        "cryer","ctene","cubby","cubeb","cubed","cuber","cubes",
        "cubit","cuddy","cuffo","cuffs","cuifs","cuing","cuish",
        "cuits","cukes","culch","culet","culex","culls","cully",
        "culms","culpa","culti","cults","culty","cumec","cundy",
        "cunei","cunit","cunts","cupel","cupid","cuppa","cuppy",
        "curat","curbs","curch","curds","curdy","cured","curer",
        "cures","curet","curfs","curia","curie","curli","curls",
        "curns","curny","currs","cursi","curst","cusec","cushy",
        "cusks","cusps","cuspy","cusso","cusum","cutch","cuter",
        "cutes","cutey","cutin","cutis","cutto","cutty","cutup",
        "cuvee","cuzes","cwtch","cyano","cyans","cycad","cycas",
        "cyclo","cyder","cylix","cymae","cymar","cymas","cymes",
        "cymol","cysts","cytes","cyton","czars","daals","dabba",
        "daces","dacha","dacks","dadah","dadas","dados","daffs",
        "daffy","dagga","daggy","dagos","dahls","daiko","daine",
        "daint","daker","daled","dales","dalis","dalle","dalts",
        "daman","damar","dames","damme","damns","damps","dampy",
        "dancy","dangs","danio","danks","danny","dants","daraf",
        "darbs","darcy","dared","darer","dares","darga","dargs",
        "daric","daris","darks","darky","darns","darre","darts",
        "darzi","dashi","dashy","datal","dated","dater","dates",
        "datos","datto","daube","daubs","dauby","dauds","dault",
        "daurs","dauts","daven","davit","dawah","dawds","dawed",
        "dawen","dawks","dawns","dawts","dayan","daych","daynt",
        "dazed","dazer","dazes","deads","deair","deals","deans",
        "deare","dearn","dears","deary","deash","deave","deaws",
        "deawy","debag","debby","debel","debes","debts","debud",
        "debur","debus","debye","decad","decaf","decan","decko",
        "decks","decos","dedal","deeds","deedy","deely","deems",
        "deens","deeps","deere","deers","deets","deeve","deevs",
        "defat","deffo","defis","defog","degas","degum","degus",
        "deice","deids","deify","deils","deism","deist","deked",
        "dekes","dekko","deled","deles","delfs","delft","delis",
        "dells","delly","delos","delph","delts","deman","demes",
        "demic","demit","demob","demoi","demos","dempt","denar",
        "denay","dench","denes","denet","denis","dents","deoxy",
        "derat","deray","dered","deres","derig","derma","derms",
        "derns","derny","deros","derro","derry","derth","dervs",
        "desex","deshi","desis","desks","desse","devas","devel",
        "devis","devon","devos","devot","dewan","dewar","dewax",
        "dewed","dexes","dexie","dhaba","dhaks","dhals","dhikr",
        "dhobi","dhole","dholl","dhols","dhoti","dhows","dhuti",
        "diact","dials","diane","diazo","dibbs","diced","dicer",
        "dices","dicht","dicks","dicky","dicot","dicta","dicts",
        "dicty","diddy","didie","didos","didst","diebs","diels",
        "diene","diets","diffs","dight","dikas","diked","diker",
        "dikes","dikey","dildo","dilli","dills","dimbo","dimer",
        "dimes","dimps","dinar","dined","dines","dinge","dings",
        "dinic","dinks","dinky","dinna","dinos","dints","diols",
        "diota","dippy","dipso","diram","direr","dirke","dirks",
        "dirls","dirts","disas","disci","discs","dishy","disks",
        "disme","dital","ditas","dited","dites","ditsy","ditts",
        "ditzy","divan","divas","dived","dives","divis","divna",
        "divos","divot","divvy","diwan","dixie","dixit","diyas",
        "dizen","djinn","djins","doabs","doats","dobby","dobes",
        "dobie","dobla","dobra","dobro","docht","docks","docos",
        "docus","doddy","dodos","doeks","doers","doest","doeth",
        "doffs","dogan","doges","dogey","doggo","doggy","dogie",
        "dohyo","doilt","doily","doits","dojos","dolce","dolci",
        "doled","doles","dolia","dolls","dolma","dolor","dolos",
        "dolts","domal","domed","domes","domic","donah","donas",
        "donee","doner","donga","dongs","donko","donna","donne",
        "donny","donsy","doobs","dooce","doody","dooks","doole",
        "dools","dooly","dooms","doomy","doona","doorn","doors",
        "doozy","dopas","doped","doper","dopes","dorad","dorba",
        "dorbs","doree","dores","doric","doris","dorks","dorky",
        "dorms","dormy","dorps","dorrs","dorsa","dorse","dorts",
        "dorty","dosai","dosas","dosed","doseh","doser","doses",
        "dosha","dotal","doted","doter","dotes","dotty","douar",
        "douce","doucs","douks","doula","douma","doums","doups",
        "doura","douse","douts","doved","doven","dover","doves",
        "dovie","dowar","dowds","dowed","dower","dowie","dowle",
        "dowls","dowly","downa","downs","dowps","dowse","dowts",
        "doxed","doxes","doxie","doyen","doyly","dozed","dozer",
        "dozes","drabs","drack","draco","draff","drags","drail",
        "drams","drant","draps","drats","drave","draws","drays",
        "drear","dreck","dreed","dreer","drees","dregs","dreks",
        "drent","drere","drest","dreys","dribs","drice","dries",
        "drily","drips","dript","droid","droil","droke","drole",
        "drome","drony","droob","droog","drook","drops","dropt",
        "drouk","drows","drubs","drugs","drums","drupe","druse",
        "drusy","druxy","dryad","dryas","dsobo","dsomo","duads",
        "duals","duans","duars","dubbo","ducal","ducat","duces",
        "ducks","ducky","ducts","duddy","duded","dudes","duels",
        "duets","duett","duffs","dufus","duing","duits","dukas",
        "duked","dukes","dukka","dulce","dules","dulia","dulls",
        "dulse","dumas","dumbo","dumbs","dumka","dumky","dumps",
        "dunam","dunch","dunes","dungs","dungy","dunks","dunno",
        "dunny","dunsh","dunts","duomi","duomo","duped","duper",
        "dupes","duple","duply","duppy","dural","duras","dured",
        "dures","durgy","durns","duroc","duros","duroy","durra",
        "durrs","durry","durst","durum","durzi","dusks","dusts",
        "duxes","dwaal","dwale","dwalm","dwams","dwang","dwaum",
        "dweeb","dwile","dwine","dyads","dyers","dyked","dykes",
        "dykey","dykon","dynel","dynes","dzhos","eagre","ealed",
        "eales","eaned","eards","eared","earls","earns","earnt",
        "earst","eased","easer","eases","easle","easts","eathe",
        "eaved","eaves","ebbed","ebbet","ebons","ebook","ecads",
        "eched","eches","echos","ecrus","edema","edged","edger",
        "edges","edile","edits","educe","educt","eejit","eensy",
        "eeven","eevns","effed","egads","egers","egest","eggar",
        "egged","egger","egmas","ehing","eider","eidos","eigne",
        "eiked","eikon","eilds","eisel","ejido","ekkas","elain",
        "eland","elans","elchi","eldin","elemi","elfed","eliad",
        "elint","elmen","eloge","elogy","eloin","elops","elpee",
        "elsin","elute","elvan","elven","elver","elves","emacs",
        "embar","embay","embog","embow","embox","embus","emeer",
        "emend","emerg","emery","emeus","emics","emirs","emits",
        "emmas","emmer","emmet","emmew","emmys","emoji","emong",
        "emote","emove","empts","emule","emure","emyde","emyds",
        "enarm","enate","ended","ender","endew","endue","enews",
        "enfix","eniac","enlit","enmew","ennog","enoki","enols",
        "enorm","enows","enrol","ensew","ensky","entia","enure",
        "enurn","envoi","enzym","eorls","eosin","epact","epees",
        "ephah","ephas","ephod","ephor","epics","epode","epopt",
        "epris","eques","equid","erbia","erevs","ergon","ergos",
        "ergot","erhus","erica","erick","erics","ering","erned",
        "ernes","erose","erred","erses","eruct","erugo","eruvs",
        "erven","ervil","escar","escot","esile","eskar","esker",
        "esnes","esses","estoc","estop","estro","etage","etape",
        "etats","etens","ethal","ethne","ethyl","etics","etnas",
        "ettin","ettle","etuis","etwee","etyma","eughs","euked",
        "eupad","euros","eusol","evens","evert","evets","evhoe",
        "evils","evite","evohe","ewers","ewest","ewhow","ewked",
        "exams","exeat","execs","exeem","exeme","exfil","exies",
        "exine","exing","exits","exode","exome","exons","expat",
        "expos","exude","exuls","exurb","eyass","eyers","eyots",
        "eyras","eyres","eyrie","eyrir","ezine","fabby","faced",
        "facer","faces","facia","facta","facts","faddy","faded",
        "fader","fades","fadge","fados","faena","faery","faffs",
        "faffy","faggy","fagin","fagot","faiks","fails","faine",
        "fains","fairs","faked","faker","fakes","fakey","fakie",
        "fakir","falaj","falls","famed","fames","fanal","fands",
        "fanes","fanga","fango","fangs","fanks","fanon","fanos",
        "fanum","faqir","farad","farci","farcy","fards","fared",
        "farer","fares","farle","farls","farms","faros","farro",
        "farse","farts","fasci","fasti","fasts","fated","fates",
        "fatly","fatso","fatwa","faugh","fauld","fauns","faurd",
        "fauts","fauve","favas","favel","faver","faves","favus",
        "fawns","fawny","faxed","faxes","fayed","fayer","fayne",
        "fayre","fazed","fazes","feals","feare","fears","feart",
        "fease","feats","feaze","feces","fecht","fecit","fecks",
        "fedex","feebs","feeds","feels","feens","feers","feese",
        "feeze","fehme","feint","feist","felch","felid","fells",
        "felly","felts","felty","femal","femes","femmy","fends",
        "fendy","fenis","fenks","fenny","fents","feods","feoff",
        "ferer","feres","feria","ferly","fermi","ferms","ferns",
        "ferny","fesse","festa","fests","festy","fetas","feted",
        "fetes","fetor","fetta","fetts","fetwa","feuar","feuds",
        "feued","feyed","feyer","feyly","fezes","fezzy","fiars",
        "fiats","fibro","fices","fiche","fichu","ficin","ficos",
        "fides","fidge","fidos","fiefs","fient","fiere","fiers",
        "fiest","fifed","fifer","fifes","fifis","figgy","figos",
        "fiked","fikes","filar","filch","filed","files","filii",
        "filks","fille","fillo","fills","filmi","films","filos",
        "filum","finca","finds","fined","fines","finis","finks",
        "finny","finos","fiord","fiqhs","fique","fired","firer",
        "fires","firie","firks","firms","firns","firry","firth",
        "fiscs","fisks","fists","fisty","fitch","fitly","fitna",
        "fitte","fitts","fiver","fives","fixed","fixes","fixit",
        "fjeld","flabs","flaff","flags","flaks","flamm","flams",
        "flamy","flane","flans","flaps","flary","flats","flava",
        "flawn","flaws","flawy","flaxy","flays","fleam","fleas",
        "fleek","fleer","flees","flegs","fleme","fleur","flews",
        "flexi","flexo","fleys","flics","flied","flies","flimp",
        "flims","flips","flirs","flisk","flite","flits","flitt",
        "flobs","flocs","floes","flogs","flong","flops","flors",
        "flory","flosh","flota","flote","flows","flubs","flued",
        "flues","fluey","fluky","flump","fluor","flurr","fluty",
        "fluyt","flyby","flype","flyte","foals","foams","foehn",
        "fogey","fogie","fogle","fogou","fohns","foids","foils",
        "foins","folds","foley","folia","folic","folie","folks",
        "folky","fomes","fonda","fonds","fondu","fones","fonly",
        "fonts","foods","foody","fools","foots","footy","foram",
        "forbs","forby","fordo","fords","forel","fores","forex",
        "forks","forky","forme","forms","forts","forza","forze",
        "fossa","fosse","fouat","fouds","fouer","fouet","foule",
        "fouls","fount","fours","fouth","fovea","fowls","fowth",
        "foxed","foxes","foxie","foyle","foyne","frabs","frack",
        "fract","frags","fraim","franc","frape","fraps","frass",
        "frate","frati","frats","fraus","frays","frees","freet",
        "freit","fremd","frena","freon","frere","frets","fribs",
        "frier","fries","frigs","frise","frist","frith","frits",
        "fritt","frize","frizz","froes","frogs","frons","frore",
        "frorn","frory","frosh","frows","frowy","frugs","frump",
        "frush","frust","fryer","fubar","fubby","fubsy","fucks",
        "fucus","fuddy","fudgy","fuels","fuero","fuffs","fuffy",
        "fugal","fuggy","fugie","fugio","fugle","fugly","fugus",
        "fujis","fulls","fumed","fumer","fumes","fumet","fundi",
        "funds","fundy","fungo","fungs","funks","fural","furan",
        "furca","furls","furol","furrs","furth","furze","furzy",
        "fused","fusee","fusel","fuses","fusil","fusks","fusts",
        "fusty","futon","fuzed","fuzee","fuzes","fuzil","fyces",
        "fyked","fykes","fyles","fyrds","fytte","gabba","gabby",
        "gable","gaddi","gades","gadge","gadid","gadis","gadje",
        "gadjo","gadso","gaffs","gaged","gager","gages","gaids",
        "gains","gairs","gaita","gaits","gaitt","gajos","galah",
        "galas","galax","galea","galed","gales","galls","gally",
        "galop","galut","galvo","gamas","gamay","gamba","gambe",
        "gambo","gambs","gamed","games","gamey","gamic","gamin",
        "gamme","gammy","gamps","ganch","gandy","ganef","ganev",
        "gangs","ganja","ganof","gants","gaols","gaped","gaper",
        "gapes","gapos","gappy","garbe","garbo","garbs","garda",
        "gares","garis","garms","garni","garre","garth","garum",
        "gases","gasps","gaspy","gasts","gatch","gated","gater",
        "gates","gaths","gator","gauch","gaucy","gauds","gauje",
        "gault","gaums","gaumy","gaups","gaurs","gauss","gauzy",
        "gavot","gawcy","gawds","gawks","gawps","gawsy","gayal",
        "gazal","gazar","gazed","gazes","gazon","gazoo","geals",
        "geans","geare","gears","geats","gebur","gecks","geeks",
        "geeps","geest","geist","geits","gelds","gelee","gelid",
        "gelly","gelts","gemel","gemma","gemmy","gemot","genal",
        "genas","genes","genet","genic","genii","genip","genny",
        "genoa","genom","genro","gents","genty","genua","genus",
        "geode","geoid","gerah","gerbe","geres","gerle","germs",
        "germy","gerne","gesse","gesso","geste","gests","getas",
        "getup","geums","geyan","geyer","ghast","ghats","ghaut",
        "ghazi","ghees","ghest","ghyll","gibed","gibel","giber",
        "gibes","gibli","gibus","gifts","gigas","gighe","gigot",
        "gigue","gilas","gilds","gilet","gills","gilly","gilpy",
        "gilts","gimel","gimme","gimps","gimpy","ginch","ginge",
        "gings","ginks","ginny","ginzo","gipon","gippo","gippy",
        "girds","girls","girns","giron","giros","girrs","girsh",
        "girts","gismo","gisms","gists","gitch","gites","giust",
        "gived","gives","gizmo","glace","glads","glady","glaik",
        "glair","glams","glans","glary","glaum","glaur","glazy",
        "gleba","glebe","gleby","glede","gleds","gleed","gleek",
        "glees","gleet","gleis","glens","glent","gleys","glial",
        "glias","glibs","gliff","glift","glike","glime","glims",
        "glisk","glits","glitz","gloam","globi","globs","globy",
        "glode","glogg","gloms","gloop","glops","glost","glout",
        "glows","gloze","glued","gluer","glues","gluey","glugs",
        "glume","glums","gluon","glute","gluts","gnarl","gnarr",
        "gnars","gnats","gnawn","gnaws","gnows","goads","goafs",
        "goals","goary","goats","goaty","goban","gobar","gobbi",
        "gobbo","gobby","gobis","gobos","godet","godso","goels",
        "goers","goest","goeth","goety","gofer","goffs","gogga",
        "gogos","goier","gojis","golds","goldy","goles","golfs",
        "golpe","golps","gombo","gomer","gompa","gonch","gonef",
        "gongs","gonia","gonif","gonks","gonna","gonof","gonys",
        "gonzo","gooby","goods","goofs","googs","gooks","gooky",
        "goold","gools","gooly","goons","goony","goops","goopy",
        "goors","goory","goosy","gopak","gopik","goral","goras",
        "gored","gores","goris","gorms","gormy","gorps","gorse",
        "gorsy","gosht","gosse","gotch","goths","gothy","gotta",
        "gouch","gouks","goura","gouts","gouty","gowan","gowds",
        "gowfs","gowks","gowls","gowns","goxes","goyim","goyle",
        "graal","grabs","grads","graff","graip","grama","grame",
        "gramp","grams","grana","grans","grapy","gravs","grays",
        "grebe","grebo","grece","greek","grees","grege","grego",
        "grein","grens","grese","greve","grews","greys","grice",
        "gride","grids","griff","grift","grigs","grike","grins",
        "griot","grips","gript","gripy","grise","grist","grisy",
        "grith","grits","grize","groat","grody","grogs","groks",
        "groma","grone","groof","grosz","grots","grouf","grovy",
        "grows","grrls","grrrl","grubs","grued","grues","grufe",
        "grume","grump","grund","gryce","gryde","gryke","grype",
        "grypt","guaco","guana","guano","guans","guars","gucks",
        "gucky","gudes","guffs","gugas","guids","guimp","guiro",
        "gulag","gular","gulas","gules","gulet","gulfs","gulfy",
        "gulls","gulph","gulps","gulpy","gumma","gummi","gumps",
        "gundy","gunge","gungy","gunks","gunky","gunny","guqin",
        "gurdy","gurge","gurls","gurly","gurns","gurry","gursh",
        "gurus","gushy","gusla","gusle","gusli","gussy","gusts",
        "gutsy","gutta","gutty","guyed","guyle","guyot","guyse",
        "gwine","gyals","gyans","gybed","gybes","gyeld","gymps",
        "gynae","gynie","gynny","gynos","gyoza","gypos","gyppo",
        "gyppy","gyral","gyred","gyres","gyron","gyros","gyrus",
        "gytes","gyved","gyves","haafs","haars","hable","habus",
        "hacek","hacks","hadal","haded","hades","hadji","hadst",
        "haems","haets","haffs","hafiz","hafts","haggs","hahas",
        "haick","haika","haiks","haiku","hails","haily","hains",
        "haint","hairs","haith","hajes","hajis","hajji","hakam",
        "hakas","hakea","hakes","hakim","hakus","halal","haled",
        "haler","hales","halfa","halfs","halid","hallo","halls",
        "halma","halms","halon","halos","halse","halts","halva",
        "halwa","hamal","hamba","hamed","hames","hammy","hamza",
        "hanap","hance","hanch","hands","hangi","hangs","hanks",
        "hanky","hansa","hanse","hants","haole","haoma","hapax",
        "haply","happi","hapus","haram","hards","hared","hares",
        "harim","harks","harls","harms","harns","haros","harps",
        "harts","hashy","hasks","hasps","hasta","hated","hates",
        "hatha","hauds","haufs","haugh","hauld","haulm","hauls",
        "hault","hauns","hause","haver","haves","hawed","hawks",
        "hawms","hawse","hayed","hayer","hayey","hayle","hazan",
        "hazed","hazer","hazes","heads","heald","heals","heame",
        "heaps","heapy","heare","hears","heast","heats","heben",
        "hebes","hecht","hecks","heder","hedgy","heeds","heedy",
        "heels","heeze","hefte","hefts","heids","heigh","heils",
        "heirs","hejab","hejra","heled","heles","helio","hells",
        "helms","helos","helot","helps","helve","hemal","hemes",
        "hemic","hemin","hemps","hempy","hench","hends","henge",
        "henna","henny","henry","hents","hepar","herbs","herby",
        "herds","heres","herls","herma","herms","herns","heros",
        "herry","herse","hertz","herye","hesps","hests","hetes",
        "heths","heuch","heugh","hevea","hewed","hewer","hewgh",
        "hexad","hexed","hexer","hexes","hexyl","heyed","hiant",
        "hicks","hided","hider","hides","hiems","highs","hight",
        "hijab","hijra","hiked","hiker","hikes","hikoi","hilar",
        "hilch","hillo","hills","hilts","hilum","hilus","himbo",
        "hinau","hinds","hings","hinky","hinny","hints","hiois",
        "hiply","hired","hiree","hirer","hires","hissy","hists",
        "hithe","hived","hiver","hives","hizen","hoaed","hoagy",
        "hoars","hoary","hoast","hobos","hocks","hocus","hodad",
        "hodja","hoers","hogan","hogen","hoggs","hoghs","hohed",
        "hoick","hoied","hoiks","hoing","hoise","hokas","hoked",
        "hokes","hokey","hokis","hokku","hokum","holds","holed",
        "holes","holey","holks","holla","hollo","holme","holms",
        "holon","holos","holts","homas","homed","homes","homey",
        "homie","homme","homos","honan","honda","honds","honed",
        "honer","hones","hongi","hongs","honks","honky","hooch",
        "hoods","hoody","hooey","hoofs","hooka","hooks","hooky",
        "hooly","hoons","hoops","hoord","hoors","hoosh","hoots",
        "hooty","hoove","hopak","hoped","hoper","hopes","hoppy",
        "horah","horal","horas","horis","horks","horme","horns",
        "horst","horsy","hosed","hosel","hosen","hoser","hoses",
        "hosey","hosta","hosts","hotch","hoten","hotty","houff",
        "houfs","hough","houri","hours","houts","hovea","hoved",
        "hoven","hoves","howbe","howes","howff","howfs","howks",
        "howls","howre","howso","hoxed","hoxes","hoyas","hoyed",
        "hoyle","hubby","hucks","hudna","hudud","huers","huffs",
        "huffy","huger","huggy","huhus","huias","hulas","hules",
        "hulks","hulky","hullo","hulls","hully","humas","humfs",
        "humic","humps","humpy","hunks","hunts","hurds","hurls",
        "hurly","hurra","hurst","hurts","hushy","husks","husos",
        "hutia","huzza","huzzy","hwyls","hydra","hyens","hygge",
        "hying","hykes","hylas","hyleg","hyles","hylic","hymns",
        "hynde","hyoid","hyped","hypes","hypha","hyphy","hypos",
        "hyrax","hyson","hythe","iambi","iambs","ibrik","icers",
        "iched","iches","ichor","icier","icker","ickle","icons",
        "ictal","ictic","ictus","idant","ideas","idees","ident",
        "idled","idles","idola","idols","idyls","iftar","igapo",
        "igged","iglus","ihram","ikans","ikats","ikons","ileac",
        "ileal","ileum","ileus","iliad","ilial","ilium","iller",
        "illth","imago","imams","imari","imaum","imbar","imbed",
        "imide","imido","imids","imine","imino","immew","immit",
        "immix","imped","impis","impot","impro","imshi","imshy",
        "inapt","inarm","inbye","incel","incle","incog","incus",
        "incut","indew","india","indie","indol","indow","indri",
        "indue","inerm","infix","infos","infra","ingan","ingle",
        "inion","inked","inker","inkle","inned","innit","inorb",
        "inrun","inset","inspo","intel","intil","intis","intra",
        "inula","inure","inurn","inust","invar","inwit","iodic",
        "iodid","iodin","iotas","ippon","irade","irids","iring",
        "irked","iroko","irone","irons","isbas","ishes","isled",
        "isles","isnae","issei","istle","items","ither","ivied",
        "ivies","ixias","ixnay","ixora","ixtle","izard","izars",
        "izzat","jaaps","jabot","jacal","jacks","jacky","jaded",
        "jades","jafas","jaffa","jagas","jager","jaggs","jaggy",
        "jagir","jagra","jails","jaker","jakes","jakey","jalap",
        "jalop","jambe","jambo","jambs","jambu","james","jammy",
        "jamon","janes","janns","janny","janty","japan","japed",
        "japer","japes","jarks","jarls","jarps","jarta","jarul",
        "jasey","jaspe","jasps","jatos","jauks","jaups","javas",
        "javel","jawan","jawed","jaxie","jeans","jeats","jebel",
        "jedis","jeels","jeely","jeeps","jeers","jeeze","jefes",
        "jeffs","jehad","jehus","jelab","jello","jells","jembe",
        "jemmy","jenny","jeons","jerid","jerks","jerry","jesse",
        "jests","jesus","jetes","jeton","jeune","jewed","jewie",
        "jhala","jiaos","jibba","jibbs","jibed","jiber","jibes",
        "jiffs","jiggy","jigot","jihad","jills","jilts","jimmy",
        "jimpy","jingo","jinks","jinne","jinni","jinns","jirds",
        "jirga","jirre","jisms","jived","jiver","jives","jivey",
        "jnana","jobed","jobes","jocko","jocks","jocky","jocos",
        "jodel","joeys","johns","joins","joked","jokes","jokey",
        "jokol","joled","joles","jolls","jolts","jolty","jomon",
        "jomos","jones","jongs","jonty","jooks","joram","jorum",
        "jotas","jotty","jotun","joual","jougs","jouks","joule",
        "jours","jowar","jowed","jowls","jowly","joyed","jubas",
        "jubes","jucos","judas","judgy","judos","jugal","jugum",
        "jujus","juked","jukes","jukus","julep","jumar","jumby",
        "jumps","junco","junks","junky","jupes","jupon","jural",
        "jurat","jurel","jures","justs","jutes","jutty","juves",
        "juvie","kaama","kabab","kabar","kabob","kacha","kacks",
        "kadai","kades","kadis","kafir","kagos","kagus","kahal",
        "kaiak","kaids","kaies","kaifs","kaika","kaiks","kails",
        "kaims","kaing","kains","kakas","kakis","kalam","kales",
        "kalif","kalis","kalpa","kamas","kames","kamik","kamis",
        "kamme","kanae","kanas","kandy","kaneh","kanes","kanga",
        "kangs","kanji","kants","kanzu","kaons","kapas","kaphs",
        "kapok","kapow","kapus","kaput","karas","karat","karks",
        "karns","karoo","karos","karri","karst","karsy","karts",
        "karzy","kasha","kasme","katal","katas","katis","katti",
        "kaugh","kauri","kauru","kaury","kaval","kavas","kawas",
        "kawau","kawed","kayle","kayos","kazis","kazoo","kbars",
        "kebar","kebob","kecks","kedge","kedgy","keech","keefs",
        "keeks","keels","keema","keeno","keens","keeps","keets",
        "keeve","kefir","kehua","keirs","kelep","kelim","kells",
        "kelly","kelps","kelpy","kelts","kelty","kembo","kembs",
        "kemps","kempt","kempy","kenaf","kench","kendo","kenos",
        "kente","kents","kepis","kerbs","kerel","kerfs","kerky",
        "kerma","kerne","kerns","keros","kerry","kerve","kesar",
        "kests","ketas","ketch","ketes","ketol","kevel","kevil",
        "kexes","keyed","keyer","khadi","khafs","khans","khaph",
        "khats","khaya","khazi","kheda","kheth","khets","khoja",
        "khors","khoum","khuds","kiaat","kiack","kiang","kibbe",
        "kibbi","kibei","kibes","kibla","kicks","kicky","kiddo",
        "kiddy","kidel","kidge","kiefs","kiers","kieve","kievs",
        "kight","kikes","kikoi","kiley","kilim","kills","kilns",
        "kilos","kilps","kilts","kilty","kimbo","kinas","kinda",
        "kinds","kindy","kines","kings","kinin","kinks","kinos",
        "kiore","kipes","kippa","kipps","kirby","kirks","kirns",
        "kirri","kisan","kissy","kists","kited","kiter","kites",
        "kithe","kiths","kitul","kivas","kiwis","klang","klaps",
        "klett","klick","klieg","kliks","klong","kloof","kluge",
        "klutz","knags","knaps","knarl","knars","knaur","knawe",
        "knees","knell","knish","knits","knive","knobs","knops",
        "knosp","knots","knout","knowe","knows","knubs","knurl",
        "knurr","knurs","knuts","koans","koaps","koban","kobos",
        "koels","koffs","kofta","kogal","kohas","kohen","kohls",
        "koine","kojis","kokam","kokas","koker","kokra","kokum",
        "kolas","kolos","kombu","konbu","kondo","konks","kooks",
        "kooky","koori","kopek","kophs","kopje","koppa","korai",
        "koras","korat","kores","korma","koros","korun","korus",
        "koses","kotch","kotos","kotow","koura","kraal","krabs",
        "kraft","krais","krait","krang","krans","kranz","kraut",
        "krays","kreep","kreng","krewe","krona","krone","kroon",
        "krubi","krunk","ksars","kubie","kudos","kudus","kudzu",
        "kufis","kugel","kuias","kukri","kukus","kulak","kulan",
        "kulas","kulfi","kumis","kumys","kuris","kurre","kurta",
        "kurus","kusso","kutas","kutch","kutis","kutus","kuzus",
        "kvass","kvell","kwela","kyack","kyaks","kyang","kyars",
        "kyats","kybos","kydst","kyles","kylie","kylin","kylix",
        "kyloe","kynde","kynds","kypes","kyrie","kytes","kythe",
        "laari","labda","labia","labis","labra","laced","lacer",
        "laces","lacet","lacey","lacks","laddy","laded","lader",
        "lades","laers","laevo","lagan","lahal","lahar","laich",
        "laics","laids","laigh","laika","laiks","laird","lairs",
        "lairy","laith","laity","laked","laker","lakes","lakhs",
        "lakin","laksa","laldy","lalls","lamas","lambs","lamby",
        "lamed","lamer","lames","lamia","lammy","lamps","lanai",
        "lanas","lanch","lande","lands","lanes","lanks","lants",
        "lapin","lapis","lapje","larch","lards","lardy","laree",
        "lares","largo","laris","larks","larky","larns","larnt",
        "larum","lased","laser","lases","lassi","lassu","lassy",
        "lasts","latah","lated","laten","latex","lathi","laths",
        "lathy","latke","latus","lauan","lauch","lauds","laufs",
        "laund","laura","laval","lavas","laved","laver","laves",
        "lavra","lavvy","lawed","lawer","lawin","lawks","lawns",
        "lawny","laxed","laxer","laxes","laxly","layed","layin",
        "layup","lazar","lazed","lazes","lazos","lazzi","lazzo",
        "leads","leady","leafs","leaks","leams","leans","leany",
        "leaps","leare","lears","leary","leats","leavy","leaze",
        "leben","leccy","ledes","ledgy","ledum","leear","leeks",
        "leeps","leers","leese","leets","leeze","lefte","lefts",
        "leger","leges","legge","leggo","legit","lehrs","lehua",
        "leirs","leish","leman","lemed","lemel","lemes","lemma",
        "lemme","lends","lenes","lengs","lenis","lenos","lense",
        "lenti","lento","leone","lepid","lepra","lepta","lered",
        "leres","lerps","lesbo","leses","lests","letch","lethe",
        "letup","leuch","leuco","leuds","leugh","levas","levee",
        "leves","levin","levis","lewis","lexes","lexis","lezes",
        "lezza","lezzy","liana","liane","liang","liard","liars",
        "liart","liber","libra","libri","lichi","licht","licit",
        "licks","lidar","lidos","liefs","liens","liers","lieus",
        "lieve","lifer","lifes","lifts","ligan","liger","ligge",
        "ligne","liked","liker","likes","likin","lills","lilos",
        "lilts","liman","limas","limax","limba","limbi","limbs",
        "limby","limed","limen","limes","limey","limma","limns",
        "limos","limpa","limps","linac","linch","linds","lindy",
        "lined","lines","liney","linga","lings","lingy","linin",
        "links","linky","linns","linny","linos","lints","linty",
        "linum","linux","lions","lipas","lipes","lipin","lipos",
        "lippy","liras","lirks","lirot","lisks","lisle","lisps",
        "lists","litai","litas","lited","liter","lites","litho",
        "liths","litre","lived","liven","lives","livor","livre",
        "llano","loach","loads","loafs","loams","loans","loast",
        "loave","lobar","lobed","lobes","lobos","lobus","loche",
        "lochs","locie","locis","locks","locos","locum","loden",
        "lodes","loess","lofts","logan","loges","loggy","logia",
        "logie","logoi","logon","logos","lohan","loids","loins",
        "loipe","loirs","lokes","lolls","lolly","lolog","lomas",
        "lomed","lomes","loner","longa","longe","longs","looby",
        "looed","looey","loofa","loofs","looie","looks","looky",
        "looms","loons","loony","loops","loord","loots","loped",
        "loper","lopes","loppy","loral","loran","lords","lordy",
        "lorel","lores","loric","loris","losed","losel","losen",
        "loses","lossy","lotah","lotas","lotes","lotic","lotos",
        "lotsa","lotta","lotte","lotto","lotus","loued","lough",
        "louie","louis","louma","lound","louns","loupe","loups",
        "loure","lours","loury","louts","lovat","loved","loves",
        "lovey","lovie","lowan","lowed","lowes","lownd","lowne",
        "lowns","lowps","lowry","lowse","lowts","loxed","loxes",
        "lozen","luach","luaus","lubed","lubes","lubra","luces",
        "lucks","lucre","ludes","ludic","ludos","luffa","luffs",
        "luged","luger","luges","lulls","lulus","lumas","lumbi",
        "lumme","lummy","lumps","lunas","lunes","lunet","lungi",
        "lungs","lunks","lunts","lupin","lured","lurer","lures",
        "lurex","lurgi","lurgy","lurks","lurry","lurve","luser",
        "lushy","lusks","lusts","lusus","lutea","luted","luter",
        "lutes","luvvy","luxed","luxer","luxes","lweis","lyams",
        "lyard","lyart","lyase","lycea","lycee","lycra","lymes",
        "lynes","lyres","lysed","lyses","lysin","lysis","lysol",
        "lyssa","lyted","lytes","lythe","lytic","lytta","maaed")
